If you’re running Iceweasel 4.0.1 from mozilla.debian.net, change your sources to Iceweasel 5.0

Posted by Steven_Rosenber on Jun 23, 2011 2:32 AM EDT
Life, the Universe and Debian; By Steven Rosenberg
Mail this story
Print this story

Mozilla is continuing development for Firefox not in the 4.0.x series but in 5.x. So there will presumably be no security updates for Iceweasel past 4.0.1, which is what I’m running now from the Debian Mozilla Team’s repository.

Full Story

» Read more about: Story Type: News Story, Tutorial; Groups: Community, Debian, Mozilla

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.